import axios from '../utils/request'
// 用户登录接口
export const userLogin = (data) => {
  return axios({
    method: 'post',
    url: '/admin/login',
    data
  })
}
// 修改密码
export const updatePwd = (data) => {
  return axios({
    method: 'post',
    url: '/sys/user/updatePwd',
    data
  })
}
